/* Banner Part */
.banner {
    margin: 0 auto;
    height: 570px;
    position: relative;
}
.img {
    margin-top: -16px;
    width: 100%;
    height: 100%;
    list-style: none;
    position: absolute;
    left: 0;
    opacity: 0;
    transition: all .8s;
}
.img > img {
    width: 100%;
}
.img.active {
    z-index: 1;
    opacity: 1;
}
.leftBtn,.rightBtn {
    position: absolute;
    top: 50%;
    margin-top: -35px;
    width: 40px;
    height: 70px;
    background-color: rgba(0,0,0,0.3);
    border-width: 0;
    cursor: pointer;
    z-index: 2;
    text-align: center;
    color: white;
    font-size: 20px;
}
.leftBtn {
    left: 0;
}
.rightBtn {
    right: 0;
}
.pointList {
    list-style: none;
    position: absolute;
    right: 20px;
    bottom: 5px;
    z-index: 2;
}
.point {
    cursor: pointer;
    width: 12px;
    height: 12px;
    border-radius: 50%;
    float: left;
    margin: 0 4px;
    border: 2px solid rgba(255,255,255,0.3);
    background-color: rgba(0,0,0,0.4);

}
.point.active{
    background-color: rgba(255,255,255,0.3);
    border-color: rgba(0,0,0,0.4);
}

#section01,#section02,#section03 {
    text-align: center;
    padding: 15px;
}
#section01 {
    background-color: #d9ebff;
    padding-bottom: 30px;
}
#section02 {
    background-color: #bedeff;
}
#section03 {
    background-color: #d9ebff;
}

#section01 > h2,#section02 > h2,#section03 > h2 {
    font-size: 32px;
    margin: 0;
}

.img-text {
    justify-content: center;
    display: flex;
    margin: 40px auto 40px auto
}
.img-sec {
    width: 600px;
    text-align: center;
    margin-left: 25px;
    margin-right: 25px;
    transition: all 0.3s;
}
.img-sec:hover {
    transform: translate(0, -5px);
}
.img-sec > img {
    border-radius: 20px;
}
.text-sec {
    background-color: aliceblue;
    border-radius: 20px;
    width: 600px;
    margin-left: 25px;
    margin-right: 25px;
    text-align: center;
    transition: all 0.3s;
}
.text-sec:hover {
    transform: translate(0, -5px);
}
.text-sec > div {
    padding-left: 15px;
    padding-right: 15px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    height: 180px;
}
.text-sec > div > p {
    font-family: "Microsoft YaHei UI", serif;
    font-size: 18px;
    margin: 0;
}

body {
    background-color: aliceblue;
}